Ticket #42168

gtk3.22 : default radio button not active (Pillage or load) when there is a choice

Eröffnet am: 2021-05-04 16:10 Letztes Update: 2022-05-07 17:37

Auswertung:
Verantwortlicher:
Typ:
Status:
Geschlossen
Komponente:
Meilenstein:
Priorität:
5 - Mittel
Schweregrad:
5 - Mittel
Lösung:
Gefixt
Datei:
4

Details

I tried to pillage a tile with several choices -> a popup appears , with radiobuttons , and a decent default selection

But the default choice does not work, i need to click on something else, then reclick on the default in order to get it work.

Same thing happens for loading unit on boat when there are several boats (sometime allied ones)

Ticket-Verlauf (3/13 Historien)

2021-05-04 16:10 Aktualisiert von: alain_bkr
  • New Ticket "gtk3.22 : default radio button not active (Pillage or load) when there is a choice" created
2021-05-17 13:40 Aktualisiert von: cazfi
Kommentar

Split transport load part -> #42303

2021-05-17 13:47 Aktualisiert von: cazfi
  • Lösung Update from Keine to Accepted
  • Meilenstein Update from (Keine) to 2.6.5 (closed)
2021-05-30 12:22 Aktualisiert von: cazfi
  • Status Update from Offen to Geschlossen
  • Verantwortlicher Update from (Keine) to cazfi
  • Lösung Update from Accepted to Gefixt
2022-05-07 17:27 Aktualisiert von: alain_bkr
Kommentar

the patches are applied in all branches so this ticket should be closed ?

2022-05-07 17:29 Aktualisiert von: alain_bkr
2022-05-07 17:34 Aktualisiert von: alain_bkr
Kommentar

1/ Milestone was set "2.6.5-closed", and osdn did not allow me to add comments, so i changed it to 3.1.0-beta1 in order to add my comments below

2/ Maybe this ticket should be closed, as i guess all patches are already applied in all branches

If it is not the case, please just push the patches so we have those fixes available in all branches (also in master), and one less ticket to consider :)

2022-05-07 17:35 Aktualisiert von: cazfi
Kommentar

Reply To alain_bkr

the patches are applied in all branches so this ticket should be closed ?

It is: "Status: Closed"

Have been since 2.6.5, though you now changed it to a future version again.

2022-05-07 17:37 Aktualisiert von: cazfi

Bearbeiten

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Anmelden